## dmaths 3.4%2Bdfsg1

=== debian/control ===
Source: dmaths
Section: doc
Priority: extra
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Build-Depends: debhelper (>= 7.2.14), zip, unzip
Standards-Version: 3.9.1
Homepage: http://www.dmaths.org

Package: libreoffice-dmaths
Architecture: all
Depends: libreoffice-writer, libreoffice-draw, libreoffice-common, zenity, ${shlibs:Depends}, ${misc:Depends}
Suggests: dia, drgeo
Description: Formula editor improvements for LibreOffice
 Dmaths is software that integrates with office suites LibreOffice (free)
 and NeoOffice (free) for Mac OS X and which aids scientists and those 
 who wish to edit mathematical formulas and / or scientists. It also directly 
 use your favorite drawing software and incorporate graphs functions in a 
 document.
