## dmaths 3.4+dfsg1

=== debian/changelog ===
dmaths (3.4+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Update for LibreOffice (patch from Rene Engelhard) (Closes: #612333):
    - Changed the package name (openoffice.org-dmaths to
      libreoffice-dmaths).
    - Changed the description field accordingly.
    - Changed the install directory accordingly.
    - Changed the packages dependencies (in debian/control).
    - Removed files preinst, postinst and prerm. 
  * Repackage upstream tarball removing undistributable files
    (in source root directory)
    with licensing issues (see #609569).
  * Repackage the upstream DmathsAddon.oxt file removing
    undistributable files from Fichiers/userguides/reglestypo/
    directory with licensing issues (see #609569).
  * Updated README.Debian file.
  * Updated debian/docs accordingly.
  * Updated to format 3.0 (add debian/source/format).
  * Updated Standards-Version to 3.9.1.
  * Changed debian/compat to 7.
  * Changed dh_clean -k for dh_prep in debian/rules.
  * Removed docbook-to-man to Build-Depend field.
  * debian/copyright file formatted to dep5 and
    updated the data copyright.
  * Add dversionmangle option to debian/watch file.
  * Deleted dh_installman and dh_installmenu
    of debian/rules.
  * Add libreoffice-dmaths.lintian-overrides file
    (warning messages by installing multiple image
    files in usr/lib/libreoffice/share/extensions/DmathsAddon).
  * Removed DmInstall/DialogStrings_fr_FR.properties~ file
    (in rules file).

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 19 Feb 2011 18:23:06 +0100

dmaths (3.2.dfsg.1-1) unstable; urgency=low

  * New mantainer (Closes: #595544).
  * Repackage upstream tarball removing undistributable files with 
    licensing issues (Closes: #609569).
  * Add README.Debian about the removed files.
  * Update debian/docs accordingly.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 09 Jan 2011 16:28:35 +0100

dmaths (3.2-1) unstable; urgency=low

  * New upstream release (Closes: #513386)
  * Bumped standars version
  * Updated dmaths.patch to remove the license prompt.
  * Updated copyright file (Added Andy Lewis as upstream)

 -- Miguel Gea Milvaques <xerakko@debian.org>  Mon, 16 Feb 2009 19:49:16 +0100

dmaths (3.1-3) unstable; urgency=low

  * Added zip and unzip build-depends (Closes: #483339)
  * Removed obsolete manpage 

 -- Miguel Gea Milvaques <xerakko@debian.org>  Wed, 28 May 2008 22:58:56 +0200

dmaths (3.1-2) unstable; urgency=low

  * dmaths binary package renamed to openoffice.org-dmaths (Closes: #474374) 
  * Modified package description (Closes: #474772)
  * Moved oxt file to /usr/lib/openoffice/share/extension/install/ 
  (Closes: #474382)
  * Removed GPL popup and registered globally. Removed install-dmaths script
    (Closes: #474375)

 -- Miguel Gea Milvaques <xerakko@debian.org>  Sat, 10 May 2008 17:06:36 +0200

dmaths (3.1-1) unstable; urgency=low

  * Initial release (Closes: #405988)

 -- Miguel Gea Milvaques <xerakko@debian.org>  Wed, 12 Dec 2007 00:21:35 +0100
