=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	mkdir tmp
	unzip DmathsAddon.oxt -d tmp
	rm -f tmp/DmInstall/DialogStrings_fr_FR.properties~
	cd tmp ; patch -p1 <../debian/dmaths.patch ; zip -r DmathsAddon.oxt *
	touch $@
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-rm -Rf tmp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	mkdir -p debian/libreoffice-dmaths/usr/lib/libreoffice/share/extensions/DmathsAddon
	cd debian/libreoffice-dmaths/usr/lib/libreoffice/share/extensions/DmathsAddon && \
		unzip -o $(CURDIR)/tmp/DmathsAddon.oxt
	dh_lintian
	

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_install
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
