=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
#The upstream autor source package is
#available into
#http://www.dmaths.org/documentation/lib/exe/
#fetch.php?id=description%3Adl&cache=
#cache&media=description:dmaths(.*).zip
#This URL don't work with uuscan.
