## dmaths 3.5.4+dfsg1

=== debian/changelog ===
dmaths (3.5.4+dfsg1-1) unstable; urgency=low

   * New upstream release.
   * Repackage the upstream DmathsAddon.oxt file removing
     undistributable files from Fichiers/userguides/reglestypo/
     directory with licensing issues (see #609569).
     Also unnecessary files and an empty directory are eliminated.
     (see debian/README.source for more details).
   * Update years in debian/copyright file.
   * Update firts override in debian/libreoffice-dmaths.lintian-overrides.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 24 May 2015 18:00:35 +0100

dmaths (3.5.2.5+dfsg1-2) unstable; urgency=low

   * Upload to unstable.
   * Closes the openoffice.org-dmaths bug: don't exist this
     package now (LP: #473422).

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 05 May 2015 17:47:12 +0100

dmaths (3.5.2.5+dfsg1-1) experimental; urgency=low

   * New upstream release.
   * Change the Description field in debian/control file
     Thanks to Martin Eberhard Schauer and Justin B Rye
     (Closes: #620942).
   * Update to Standards-Version 3.9.6:
      +Update debian/copyright file to version 1.0 
       Thanks to Andreas Moog.
   * Update debian/rules to dh $@ system.
   * Update debhelper to v. 9.
      +Change debian/compat to 9.
   * Add debian/libreoffice-dmaths.install file.
   * Remove build dependencies to zip and unzip
     from debian/control file.
     Are not necessary with the new debian/rules.
   * Repackage the upstream DmathsAddon.oxt file removing
     undistributable files from Fichiers/userguides/reglestypo/
     directory with licensing issues (see #609569).
     Also unnecessary files and an empty directory are eliminated.
     (see debian/README.source for more details).
   * Add debian/README.source file to explain repackage sources
     process.
      + Add remove line for DmathsAddon/Fichiers/license.txt.
      + Hence, update the debian/libreoffice-dmaths.lintian-overrides
        file (and add comments). 
   * Remove the debian/docs file (now is unnecessary).
   * Remove the unnecessary overrides in overrides file,
     add new overrides and comments.
   * Corrected some typos in debian/copyright file.
   * Remove dmaths.patch (now is unnecessary).
   * Update years in debian/copyright file.
   * Closes the openoffice.org-dmaths bug: don't exist this
     package now (LP: #473422).
   * Delete coments into debian/rules file. Thanks to Andreas Moog.
   * Change control/Priority to optional.
   * Change dependecy from libreoffice-writer and libreoffice-draw
     to libreoffice-writer | libreoffice-draw.
   * Update debian/Copyright file:
     + Add Alain Hague copyright.
     - Remove duplicate files and removed files copyright. 
   * It is not possible to run debian/wacht that works.
     See debian/wacht for more information.
   * Add Vcs-Browser and Vcs-Git fields in debian/control.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 28 Sep 2014 10:27:18 +0100
