=== debian/control ===
Source: dmaths
Section: doc
Priority: optional
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dmaths.git
Vcs-Git: git://anonscm.debian.org/collab-maint/dmaths.git
Homepage: http://www.dmaths.org

Package: libreoffice-dmaths
Architecture: all
Depends: libreoffice-writer | libreoffice-draw, zenity, ${misc:Depends}
Suggests: dia, drgeo
Description: Formula editing plug-in for LibreOffice Writer
 This package integrates with LibreOffice to simplify the editing of
 mathematical and scientific formulas. It also allows you to use your
 favorite drawing software and include graphs of functions into a
 document.
