## dmaths 3.5.9.8+dfsg1

=== debian/changelog ===
dmaths (3.5.9.8+dfsg1-1) unstable; urgency=low

   * New upstream release.
   * Update debian/README.source.
   * Add changelog file to sources (text copied from the program website).
   * Update to Standards-Version 3.9.7 (no special changes required).
   * Change Priority field value to extra in debian/control.
   * Change Vcs URI to secure format.
   * Update debian/copyright file.
     
 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 23 Apr 2016 17:26:28 +0100
