=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: dmaths
 Section: doc
-Priority: optional
+Priority: extra
 Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dmaths.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/dmaths.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dmaths.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dmaths.git
 Homepage: http://www.dmaths.org
 
 Package: libreoffice-dmaths
