## dmaths 3.7.0.0+dfsg1

=== debian/changelog ===
dmaths (3.7.0.0+dfsg1-1) unstable; urgency=low

   * New upstream release.
   * Update debian/README.source.
   * Update to Standards-Version 3.9.8 (no special changes required).
     
 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 06 Aug 2016 18:06:15 +0100
