=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dmaths.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/dmaths.git
 Homepage: http://www.dmaths.org
