## dmaths 4.3.0.0+dfsg1

=== debian/changelog ===
dmaths (4.3.0.0+dfsg1-1) unstable; urgency=low

   * New upstream release.
     + Update upstream changelog.
     + Update debian/README.source.
   * Change the installation directory to
     dmaths in debian/libreoffice-dmaths.install
     (Closes: #858633).
     + Change DmathsAddon directory name for dmaths
       in debian/copyright and debian/libreoffice-dmaths.lintian-overrides.
   * Update years in debian/copyright file.
     
 -- Innocent De Marchi <tangram.peces@gmail.com>  Wed, 05 Apr 2017 17:41:52 +0100

dmaths (3.8.1.0+dfsg1-1) unstable; urgency=low

   * New upstream release.
   * Update debian/README.source.
     
 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 17 Dec 2016 18:27:45 +0100
