## dmaths 4.4.0.0+dfsg1

=== debian/changelog ===
dmaths (4.4.0.0+dfsg1-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to enforce use of pristine-tar
    and set debian branch.
  * Use wrap-and-sort -at for debian control files
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.1.0 to 4.7.0.
  * Update lintian override info format in
    d/libreoffice-dmaths.lintian-overrides on line 5-11.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 3.4+dfsg1-1.
  * Added missing trailing newline to d/rules.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 11 May 2024 10:20:04 +0200

dmaths (4.4.0.0+dfsg1-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #922899)

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 07:08:38 -0300

dmaths (4.4.0.0+dfsg1-1) unstable; urgency=low

    * New upstream release.
     + Update upstream changelog.
     + Update debian/README.source.
    * Update Standards-Version to 4.1.0.
     + Update field in debian/control file.
     + Update compat level to 10 in debian/compat
       file and dephelper in debian/control.
    * Change Priority field to optional in debian/control
      file (extra is deprecated).
    * Remove Suggests field in debian/control due to
      problems of packages dia and drgeo.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Fri, 08 Sep 2017 18:11:23 +0100
