=== debian/control ===
Source: dmaths
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/dmaths
Vcs-Git: https://salsa.debian.org/debian/dmaths.git
Homepage: http://www.dmaths.org

Package: libreoffice-dmaths
Architecture: all
Depends: libreoffice-writer | libreoffice-draw,
         zenity,
         ${misc:Depends},
Description: Formula editing plug-in for LibreOffice Writer
 This package integrates with LibreOffice to simplify the editing of
 mathematical and scientific formulas. It also allows you to use your
 favorite drawing software and include graphs of functions into a
 document.
