=== debian/watch ===
#dmaths source file isn't versioned in its site.
#Hence, don't make a debian/watch that works.
